Subject: 29.0.50; org-offer-links-in-entry is incompatible with native-compile

From: [email-masked]
Date: Mon, 25 Oct 2021 12:25:26 +0800

(I'm reporting this bug on behalf of [email-masked], who doesn't find
it convenient to submit a bug report right now.)

Hi, I'm facing a strange problem, if my org is compiled,
org-open-at-point will always open the first link, no matter which link
I select via org-offer-links-in-entry. If I delete the compiled file
org-d208de9c-ca5ab453.eln, this issue gone temporary. Is there any way
to permanently avoid this problem, or is this a bug of native-compile?

GNU Emacs 29.0.50 (build 1, x86_64-apple-darwin20.6.0, NS appkit-2022.60
Version 11.6 (Build 20G165)) of 2021-10-24